.frontend .option_group .group_warning {
  border-radius:var(--pcard-border-radius);
  background:#e7d3a5;
  color:#000;
  border:0px solid #000;
  padding:15px 20px;
}

.frontend .option_groups_holder {
	margin-bottom:30px;
}

.frontend .option_groups_holder .option_group {
  border:1px solid rgba(0,0,0,0);
  border-radius:var(--pcard-border-radius);
  margin-bottom:0;
  padding:5%;
}

.frontend .option_groups_holder .option_group:not(.highlight):not(.highlight_extra) {
  border-color:rgba(0,0,0,0.2);
}

.frontend .option_group h3.option_group_title {
  padding-bottom:20px;
}

.frontend .option_groups_holder .option_group.highlight, 
.frontend .option_groups_holder .option_group.highlight_extra, 
.frontend .option_groups_holder .option_group.highlight_super {
  background:rgba(255,255,255,0.5);
  border:1px solid rgba(0,0,0,0);
  margin-bottom:0;
}

.frontend .option_groups_holder .option_group.highlight_extra {
  background:rgba(255,255,255,1);
}

.frontend .option_group.display_select .option_items {
border-radius:var(--pcard-border-radius);
}

.frontend h3.option_group_title {
  font-size:115%;
}

.frontend .option_group.display_select .option_items .option_item {
  padding:10px 15px;
}

.frontend .option_group .option_items, 
.frontend .option_group .more_option_items {
  gap:10px;
}

.frontend .option_group .option_item.display_thumbs {
  flex-basis:calc(50% - 5px);
  flex:1;
}

@media (min-width: 950px) {
  .frontend .option_group .option_item.display_thumbs {
	flex-basis:calc(33.3333% - 10px);
  }
}

@media (min-width: 1250px) {
  .frontend .option_group .option_item.display_thumbs {
	flex-basis:calc(25% - 10px);
  }
}



.frontend .option_group .option_item.opt_type_item.display_list,
.frontend .option_group .option_item.opt_type_item.display_thumbs_list {
padding:15px 13px 15px 14px;
}
.frontend .option_group .option_item.opt_type_item.display_list:not(.active) {
border:1px solid rgba(0,0,0,0.1);
background:rgba(255,255,255,0.0);
}

.frontend .option_item .option_checkbox, .frontend .option_item .option_radio {
	top:1px;
}


.frontend .option_group .option_item.opt_type_item.display_list:not(.active):hover {
  border-color:rgba(0,0,0,0.3);
  background:rgba(255,255,255,0.4);
}

.frontend .option_item,
.frontend .option_item h4,
.frontend .option_item.opt_type_textarea .option_content h4, 
.frontend .option_item.opt_type_input .option_content h4 {
  font-size:inherit;
  letter-spacing:0;
}

.frontend .option_item,
.frontend .option_item.display_thumbs .option_thumb, 
.frontend .option_item.display_thumbs_list .option_thumb {
  border-radius:var(--pcard-border-radius);
}

.frontend .option_item.active {
  border-color:#000;
  background:rgba(255,255,255,0.7);
}

.option_group .option_item:not(.active).display_thumbs:hover {
  background:rgba(255,255,255,0.35);
  border-color:rgba(0,0,0,0.3);
}

.option_group.display_select .option_items .option_item {
	border:0px solid rgba(0,0,0,0);
}

.option_group.display_select .option_items,
.option_group.display_select:not(.has_active_val) .option_items, 
.option_group.display_select .option_items.open, 
.option_group.display_select .option_items:hover {
border-color:rgba(0,0,0,0.2);
background:rgba(255,255,255,0.25);
}

.option_group.display_select .option_items.open, 
.option_group.display_select .option_items:hover {
border-color:rgba(0,0,0,1);
background:rgba(255,255,255,0.5);
}

.option_group.display_select .option_items .option_item.active,
.option_group.display_select .option_items .option_item:hover {
background:rgba(255,255,255,1);
border-color:rgba(0,0,0,0);
}

.option_group.display_select .option_items:after {
color:var(--btn-primary-border-color);
}

.frontend h3.option_group_title .group_display_title {
display:flex;
align-items:center;
gap:8px;
}

h3.option_group_title .group_display_title > .bi:not(.bi-asterisk) {
	margin:0;
	top:auto;
}

h3.option_group_title .group_display_title > .bi.bi-asterisk {
	margin-left:-5px;
}

h3.option_group_title .group_display_title > .bi:not(.bi-asterisk),
h3.option_group_title .group_display_title > .bi.bi-question-circle {
	font-size:inherit;
}


.option_group_title .choice_required, 
.option_content h4 .text_required {
	margin-left:0;
	color:#000;
}

.price_tag .options_price_info {
	margin:0;
}

.price_tag .options_price_prefix:before {
	font-size:120%;
}

.frontend .btn.show_more_options_btn {
background:var(--btn-primary-bg-color);
border-radius:40px;
padding:10px 20px;
font-weight:normal;
display:inline-flex;
  align-items: center;
  gap:5px;
}
.frontend .btn.show_more_options_btn:before {
  top:auto;
}
.frontend .btn.show_more_options_btn:hover {
	background:var(--btn-primary-bg-color-hover);
}


.frontend .productview .price_tag .our_price {
	font-size:inherit;
}

.frontend .option_groups_holder .option_group.highlight_extra .option_item.active {
border-color:#000;
}


.frontend .option_item .option_price {
color: var(--color-secondary-dark);
}

.option_item.disabled_opt {
  opacity:0.65;
  cursor:not-allowed;
  background:rgba(0,0,0,0.1);
}

.frontend .option_groups_holder .option_group.highlight_ultra {
background-color: var(--color-secondary-dark);
color:#fff;
}

.frontend .option_group.highlight_ultra > .desc, 
.frontend .option_group.highlight_ultra .option_item .desc,
.frontend .option_group.highlight_ultra a,
.frontend  .option_group.highlight_ultra .option_group_title .choice_required, 
.frontend  .option_group.highlight_ultra .option_content h4 .text_required {
color:#eee;
}


.backend h3.option_group_title .group_display_title > .bi.bi-asterisk {
  margin-left:3px;
  color:inherit;
}